/*
Theme Name: Instituto Nicaraguense de Cultura
Author: SofáRojo
Author URI: http://detrasdelsofarojo.com/
Description: Plantilla para Instituto Nicaraguense de Cultura
Version: 1.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: hershel
*/
@import url("../hershel/style.css");

.vc_grid-item-mini .vc_btn3-container{display: none}
.content_block .vc_gitem-zone, .vc_gitem-animated-block, .vc_gitem-link {	
	-webkit-border-radius: 5px !important;
	-webkit-border-bottom-right-radius: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	-moz-border-radius: 5px !important;
	-moz-border-radius-bottomright: 0px !important;
	-moz-border-radius-bottomleft: 0px !important;
	border-radius: 5px !important;
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;}

	.width-100, .width-100 .vc_images_carousel{width: 100% !important}

	#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item > ul.mega-sub-menu{
		margin-top: 15px !important; 
	}

	#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-item{
		border-bottom: dashed 1px rgba(85, 85, 85, 0.3);
	}

	 #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-item:first-child{
		border-top: dashed 1px rgba(85, 85, 85, 0.3);
	 }
.log_in_out{display:none !important;}
@media screen and (max-width: 760px) {
    .tp-fullwidth-forcer{max-height:300px !important;}
}
	 